.lead p {
  font-size: 4.8vw;
  font-weight: 700;
}

.lead p + p {
  margin-top: 1em;
}

.text p {
  font-size: 4.2666666667vw;
  color: var(--color-font);
  margin-inline: auto;
}

.text p + p {
  margin-top: 2em;
}

.caution p {
  font-size: 4.2666666667vw;
  color: var(--color-font);
  margin-inline: auto;
  padding-left: 1em;
  text-indent: -1em;
}

.benefits-container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 4vw;
}

.benefits-container a.benefits-card .benefits-shop::after {
  content: "";
  display: inline-block;
  aspect-ratio: 1;
  width: 1.3em;
  background: url(../img/common/ic_card_external.webp) no-repeat;
  background-size: 100% auto;
  margin-left: 0.2em;
  transform: translateY(0.35em);
}

.benefits-container a.benefits-card .benefits-shop span {
  border-bottom: 2px solid var(--color-light-purple);
}

.benefits-container .benefits-card {
  --gap: -9.2vw;
  position: relative;
  display: flex;
  flex-direction: column;
  filter: drop-shadow(1.6vw 1.6vw 2.6666666667vw rgba(var(--color-font-rgb), 0.25));
  transform: translateZ(0);
}

.benefits-container .benefits-card::before,
.benefits-container .benefits-card::after {
  content: "";
  position: relative;
  z-index: -1;
  aspect-ratio: 496/61;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.benefits-container .benefits-card::before {
  background-image: url(../img/common/card_top.svg);
  margin-bottom: var(--gap);
}

.benefits-container .benefits-card::after {
  background-image: url(../img/common/card_bottom.svg);
  margin-top: var(--gap);
}

.benefits-container .benefits-card .benefits-inner {
  height: 100%;
  background: url(../img/common/card_repeat.svg) repeat-y;
  background-size: 100% auto;
  padding: 0 2vw 5.3333333333vw 2vw;
}

.benefits-container .benefits-card .benefits-inner figure {
  aspect-ratio: 1024/768;
}

.benefits-container .benefits-shop {
  margin-top: 6.6666666667vw;
  padding: 0 2vw;
  font-size: 6vw;
}

.benefits-container .benefits-items {
  padding: 0 2vw;
  margin-top: 5.3333333333vw;
}

.benefits-container .benefits-items > li {
  position: relative;
  padding-left: 7.3333333333vw;
  font-size: 4.8vw;
}

.benefits-container .benefits-items > li::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: var(--color-light-purple);
  -webkit-mask: url(../img/common/ic_pagination.svg) no-repeat;
  -webkit-mask-size: contain;
  mask: url(../img/common/ic_pagination.svg) no-repeat;
  mask-size: contain;
  position: absolute;
  left: 0;
  top: 0.4em;
}

.package-wrap,
.package-wrap ~ .caution,
.download-wrap,
.download-wrap ~ .caution {
  margin: 0 auto;
  width: 92vw;
}

.package-wrap,
.download-wrap {
  display: flex;
  flex-direction: column;
  gap: 6.6666666667vw;
}

.package-wrap dl,
.download-wrap dl {
  position: relative;
  line-height: 2;
  letter-spacing: 0.05em;
  font-size: 3.7333333333vw;
}

.package-wrap dl::before,
.download-wrap dl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 7.6em;
  background-position: left top;
  background-repeat: repeat-y;
  background-image: radial-gradient(circle, var(--color-white) 0.6666666667vw, transparent 0.6666666667vw);
  background-size: 1.3333333333vw 2.1333333333vw;
  width: 1.3333333333vw;
  height: 100%;
}

.package-wrap dl div,
.download-wrap dl div {
  display: flex;
  gap: 6.6666666667vw;
}

.package-wrap dl div dt,
.download-wrap dl div dt {
  width: 7em;
  text-align: right;
}

.package-wrap dl div dd,
.download-wrap dl div dd {
  flex: 1;
}

.package-wrap dl div dd .indent,
.download-wrap dl div dd .indent {
  display: block;
  text-indent: -1.05em;
  margin-left: 1.05em;
}

.package-wrap .package {
  margin: 0 auto;
  width: 36.6666666667vw;
}

.download-wrap .package {
  margin: 0 auto;
  width: 39.7333333333vw;
}

.download-wrap dl {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  line-height: 1.5;
}

.download-wrap div {
  align-items: center;
}

.package-wrap ~ .caution,
.download-wrap ~ .caution {
  line-height: 2;
  letter-spacing: 0.05em;
  margin-top: 9.3333333333vw;
}

.package-wrap ~ .caution p,
.download-wrap ~ .caution p {
  font-size: 3.7333333333vw;
  text-align: left;
  text-indent: -1.05em;
  margin-left: 1.05em;
  padding-left: 0;
}

.receive-anchor {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3.7333333333vw;
}

.receive-anchor a {
  font-weight: 700;
  position: relative;
  border: 2px solid #c49aff;
  background: #c49aff;
  color: var(--color-white);
  display: flex;
  align-items: center;
  line-height: 1.5;
  font-size: 4.8vw;
  border-radius: 4vw;
  padding: 6vw 13.3333333333vw 6vw 8vw;
  text-shadow: 2px 2px 0px var(--color-purple);
}

.receive-anchor a::before,
.receive-anchor a::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  aspect-ratio: 12/8;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  transition: all 0.3s;
  right: 5.3333333333vw;
  width: 2.6666666667vw;
}

.receive-anchor a::before {
  background: var(--color-purple);
  filter: blur(0);
  transform: translateY(-50%) translate(2px, 2px);
}

.receive-anchor a::after {
  background: var(--color-white);
}

@media screen and (min-width: 768px) {
  .lead p {
    text-align: center;
    font-size: min(18px, min( calc(18 / 1280 * 100vw)));
  }

  .text p {
    font-size: min(16px, min( calc(16 / 1280 * 100vw)));
    text-align: center;
  }

  .caution p {
    font-size: min(16px, min( calc(16 / 1280 * 100vw)));
    text-align: center;
  }

  .benefits-container {
    grid-template-columns: 1fr 1fr;
    gap: min(32px, min( calc(32 / 1280 * 100vw)));
  }

  .benefits-container a.benefits-card {
    transition: opacity 0.3s;
  }

  .benefits-container .benefits-card {
    --gap: max(-45px, max(calc(-45 / 1280 * 100vw)));
    filter: drop-shadow(min(6px, min( calc(6 / 1280 * 100vw))) min(6px, min( calc(6 / 1280 * 100vw))) min(10px, min( calc(10 / 1280 * 100vw))) rgba(var(--color-font-rgb), 0.25));
  }

  .benefits-container .benefits-card .benefits-inner {
    padding: 0 min(15px, min( calc(15 / 1280 * 100vw))) min(40px, min( calc(40 / 1280 * 100vw))) min(15px, min( calc(15 / 1280 * 100vw)));
    display: flex;
    flex-direction: column;
  }

  .benefits-container .benefits-card .benefits-inner .items {
    flex: 1;
  }

  .benefits-container .benefits-shop {
    margin-top: min(26px, min( calc(26 / 1280 * 100vw)));
    padding: 0 min(15px, min( calc(15 / 1280 * 100vw)));
    font-size: min(24px, min( calc(24 / 1280 * 100vw)));
    font-weight: bold;
  }

  .benefits-container .benefits-items {
    padding: 0 min(15px, min( calc(15 / 1280 * 100vw)));
    margin-top: min(20px, min( calc(20 / 1280 * 100vw)));
  }

  .benefits-container .benefits-items > li {
    padding-left: min(28px, min( calc(28 / 1280 * 100vw)));
    font-size: min(18px, min( calc(18 / 1280 * 100vw)));
  }

  .package-wrap,
  .package-wrap ~ .caution,
  .download-wrap,
  .download-wrap ~ .caution {
    width: 81%;
  }

  .package-wrap,
  .download-wrap {
    gap: min(30px, min( calc(30 / 1280 * 100vw)));
  }

  .package-wrap dl,
  .download-wrap dl {
    font-size: 14px;
  }

  .package-wrap dl::before,
  .download-wrap dl::before {
    left: 8.4em;
    width: min(4px, min( calc(4 / 1280 * 100vw)));
    background-image: radial-gradient(circle, var(--color-white) min(2px, min( calc(2 / 1280 * 100vw))), transparent min(2px, min( calc(2 / 1280 * 100vw))));
    background-size: min(4px, min( calc(4 / 1280 * 100vw))) min(8px, min( calc(8 / 1280 * 100vw)));
  }

  .package-wrap dl div,
  .download-wrap dl div {
    gap: 40px;
  }

  .package-wrap .package {
    width: min(266px, min( calc(266 / 1280 * 100vw)));
  }

  .download-wrap .package {
    width: min(278px, min( calc(278 / 1280 * 100vw)));
  }

  .package-wrap ~ .caution,
  .download-wrap ~ .caution {
    margin-top: 30px;
  }

  .package-wrap ~ .caution p,
  .download-wrap ~ .caution p {
    font-size: 14px;
  }

  .receive-anchor {
    grid-template-columns: 1fr 1fr 1fr;
    gap: min(30px, min( calc(30 / 1280 * 100vw)));
  }

  .receive-anchor a {
    font-size: min(18px, min( calc(18 / 1280 * 100vw)));
    border-radius: min(15px, min( calc(15 / 1280 * 100vw)));
    padding: min(15px, min( calc(15 / 1280 * 100vw))) min(40px, min( calc(40 / 1280 * 100vw))) min(15px, min( calc(15 / 1280 * 100vw))) min(20px, min( calc(20 / 1280 * 100vw)));
    transition: all 0.3s;
  }

  .receive-anchor a::before,
  .receive-anchor a::after {
    right: min(20px, min( calc(20 / 1280 * 100vw)));
    width: min(12px, min( calc(12 / 1280 * 100vw)));
  }
}

@media screen and (min-width: 768px) and (hover: hover) {
  .benefits-container a.benefits-card:hover {
    opacity: 0.7;
  }

  .receive-anchor a:hover {
    text-shadow: 2px 2px 0px var(--color-white);
    background: var(--color-white);
    color: var(--color-font);
  }

  .receive-anchor a:hover::before {
    background: var(--color-white);
  }

  .receive-anchor a:hover::after {
    background: #c49aff;
  }
}

@media screen and (min-width: 768px) and (-ms-high-contrast: active), screen and (min-width: 768px) and (-ms-high-contrast: none) {
  .benefits-container a.benefits-card:hover {
    opacity: 0.7;
  }

  .receive-anchor a:hover {
    text-shadow: 2px 2px 0px var(--color-white);
    background: var(--color-white);
    color: var(--color-font);
  }

  .receive-anchor a:hover::before {
    background: var(--color-white);
  }

  .receive-anchor a:hover::after {
    background: #c49aff;
  }
}